| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreGLFBORenderTexture.h File Reference
`#include "OgreGLCopyingRenderTexture.h"`
`#include "OgreGLContext.h"`
`#include "OgreGLFrameBufferObject.h"`

## Classes
class | Ogre::GLFBOManager
| Factory for GL Frame Buffer Objects, and related things. More...
class | Ogre::GLFBORenderTexture
| RenderTexture for GL FBO. More...

## Namespaces
| Ogre

## Macros
#define | GL_DEPTH24_STENCIL8_EXT 0x88F0
| Extra GL constants. More...

## Macro Definition Documentation

## ◆ GL_DEPTH24_STENCIL8_EXT

#define GL_DEPTH24_STENCIL8_EXT 0x88F0

Extra GL constants.